{
	"carConnectivity": {
		"log_level": "info",
		"connectors": [
			{
				"type": "skoda",
				"config": {
					"netrc": "/root/.netrc",
                    "api_log_level": "warning",   
					"interval": 600,
					"max_age": 300
				}
			}
		],
		"plugins": [
			{
				"type": "mqtt",
				"config": {
					"broker": "mqtt",
					"username": "simon",
					"password": "bajsa123"
				}
			},
			{
				"type": "mqtt_homeassistant",
				"config": {}
			}
			,
			{
				"type": "database",
				"config": {
					"db_url": "sqlite:///carconnectivity.db"
				}
			}
		]
	}
}


